Bug 159907 - Missing password selection when Authentication failed
Missing password selection when Authentication failed
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Team Framework
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-09 13:30 UTC by Jaromir Uhrik
Modified: 2009-04-05 18:12 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-03-09 13:30:44 UTC
Product Version: NetBeans IDE Dev (Build 090309)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; MacRoman; en_US (nb)

When I type wrong password in Kenai Login Dialog there should be automatically selected the password input in the
password textfield so that I can simply type the password again. No selection is provided now.
Comment 1 Jan Becicka 2009-04-03 07:39:03 UTC
cdev #9d8513cfc4d9
Comment 2 Quality Engineering 2009-04-04 07:37:40 UTC
Integrated into 'main-golden', will be available in build *200904040200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/9d8513cfc4d9
User: Jan Becicka <jbecicka@netbeans.org>
Log: #159907: Missing password selection when Authentication failed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo